<?php


echo 'aaa';


$mails = explode('@', 'abc@gmail.com12');





if(!isset($mails[1])) {	// @マークがない
echo 'no more @';
} else {

	$ip = gethostbyname($mails[1]);

	if($ip == $mails[1]) {
		echo 'no more ip address';
		$rtn = false;
		return ;
	}

	echo $ip;
}






?>